.itc-slider-items {
    position: relative;
}

.wb34ik6 {
    position: absolute;
    bottom: 28px;
    left: 0;
    width: 100%;
    padding: 0 20px;
    z-index: 10;
}

@media (min-width: 451px) {
    .wb34ik6 {
        position: absolute;
        bottom: 30px;
        left: 20px;
        width: 335px;
        padding: 0;
    }
}

@media (min-width: 600px) {
    .wb34ik6 {
        bottom: 45px;
        left: 32px;
        width: 335px;
    }
}